/* axis */

.axis { /* axis labels */
    fill: #808080;
    font-family: sans-serif;
    font-size: 10px;
}

.axis line{ /* axis tick marks */
    stroke-width : 1;
    stroke: #d30808;
    shape-rendering: crispEdges;
}

.axis path { /* axis line */
    stroke-width : 1;
    stroke: #d30808;
    shape-rendering: crispEdges;
}

.axis text {
	font-family: sans-serif;
	font-size: 11px;
	color: blue;
	opacity: 1;
	}

/* timeline band */

.band { /* band background */
    fill: #FAFAFA;
}

/* labels */

.bandLabel {
    fill: #F0F0F0;
    font: 10px sans-serif;
    font-weight: bold;
}

.bandMinMaxLabel {
    fill: blue;
    font: 10px sans-serif;
    font-weight: bold;
}

.bandMidLabel {
    fill: blue;
    font: 10px sans-serif;
    font-style: italic;
    font-weight: bold;
}

/* brush */

.brush .extent {
    stroke: gray;
    fill: blue;
    fill-opacity: .3;
}

.chart {
    fill: #2cce16; /* Actually changes the colour of the tick labels*/
}

.interval {
    fill: #AAFFFF;
    stroke-width: 6;
    cursor : pointer;
    pointer-events: auto;
}

.instant {
    fill: #FFAAFF;
    stroke-width: 6;
    cursor : default;
    /*pointer-events: true;*/
}

.instantLabel {
    fill : blue;
    font: 10px sans-serif;
    shape-rendering: crispEdges;
}

.intervalLabel {
    fill: black;
    fill-opacity: 1.0;
    display: inline;
    font: 10px sans-serif;
    shape-rendering: crispEdges;
}

.item {
    cursor : default;
    pointer-events: auto;
}

.svg {
    border-style: solid;
    border-width: 1px;
    border-color: black;
    background-color: #FFFFFF;
}

.tooltip {
    width: auto;
    position: absolute;
    visibility: hidden;
    color : black;
    cursor:default;
    background-color: #FFFFEE;
    border: 1px solid;
    padding: 4px;
    shape-rendering: crispEdges;
    pointer-events: none;
}

p {
	font-family: sans-serif;
	font-size: 12px;
}

#lowerbox {
	position: absolute;
	top: 560px;
	left: 11px;
	max-width: 400px;
	height: auto;
	padding: 5px;
	background-color: white;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4); 
	pointer-events: auto;
	margin: 0;
	font-family: sans-serif;
	font-size: 12px;
	line-height: 15px;
}

#lowerbox.hidden {
	display: none;
}

#detailbox {
	position: absolute;
	max-width: 400px;
	height: auto;
	padding: 7px;
	background-color: white;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4); 
	pointer-events: auto;
}

#detailbox.hidden {
	display: none;
}

#detailbox p {
	margin: 0;
	font-family: sans-serif;
	font-size: 12px;
	line-height: 15px;
}

#linkbox {
	position: absolute;
	width: 300px;
	height: auto;
	padding: 10px;
	background-color: white;
/*	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.4);
	box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.4); */
	pointer-events: auto;
}

#linkbox.hidden {
	display: none;
}

#linkbox p {
	margin: 0;
	font-family: sans-serif;
	font-size: 12px;
	line-height: 20px;
}

a.svg {
	position: relative;
	display: inline-block;
}

.div .legendItem {
	width: 100px;
	font-family: sans-serif;
}

.legend {
	text-align: center;
	display: inline-block;  /*Needs to be kept in*/
	border-radius: 5px;
	font-family: sans-serif;
}

h1 {
	white-space: nowrap;
	line-height: 20px;  /* Important this is set or the lowerbox/detailbox positioning, which is all relative to the top of the window will differ across browsers types*/
	font-family: sans-serif;
}
